<h1>Fetched Headlines</h1>

<h2>New York Times</h2>
<ul>
  <% @nytimes_headlines.each do |headline| %>
    <li><%= headline %></li>
  <% end %>
</ul>

<h2>Bangkok Post</h2>
<ul>
  <% @bangkok_post_headlines.each do |headline| %>
    <li><%= headline %></li>
  <% end %>
</ul>
